Ticket #35430

「そうなんです」の点訳

Open Date: 2015-08-22 22:34 Last Update: 2016-02-13 14:17

Reporter: nishimoto Owner: nishimoto
Type: Bugs Status: Closed
Component: 点訳エンジン MileStone: 2016.1jp (closed)
Priority: 5 - Medium Severity: 5 - Medium
Resolution: None

Details

「そうなんです」の点訳でマス空けの位置が不適切という話:

text   : そうなんです
correct: ソー ナンデス
result : ソーナ ンデス
res_in2: 0,1,2,2,3,4,5
res_in1: 0,1,2,3,4,5,5,6
res_in : 0,1,2,2,3,4,4,5
res_out: 0,1,2,4,5,7

0 そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,*
1 な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,動詞%F3@0
2 ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,動詞%F2@0
3 です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,名詞%F2@1/動詞%F1/形容詞%F2@0

そう,そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,ソー,0
な,な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,ナ,1
ん,ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,ン,0
です,です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,デス,0
text   : そうなんですよ
correct: ソー ナンデスヨ
result : ソーナ ンデスヨ
res_in2: 0,1,2,2,3,4,5,6
res_in1: 0,1,2,3,4,5,5,6,7
res_in : 0,1,2,2,3,4,4,5,6
res_out: 0,1,2,4,5,7,8

0 そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,*
1 な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,動詞%F3@0
2 ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,動詞%F2@0
3 です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,名詞%F2@1/動詞%F1/形容詞%F2@0
4 よ,助詞,終助詞,*,*,*,*,よ,ヨ,ヨ,0/1,名詞%F1/動詞%F1/形容詞%F1

そう,そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,ソー,0
な,な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,ナ,1
ん,ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,ン,0
です,です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,デス,0
よ,よ,助詞,終助詞,*,*,*,*,よ,ヨ,ヨ,0/1,ヨ,0
text   : そうなんですもの
correct: ソー ナンデスモノ
result : ソーナ ンデス モノ
res_in2: 0,1,2,2,3,4,5,5,6,7
res_in1: 0,1,2,3,4,5,5,6,7,8,9
res_in : 0,1,2,2,3,4,4,5,5,6,7
res_out: 0,1,2,4,5,7,9,10

0 そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,*
1 な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,動詞%F3@0
2 ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,動詞%F2@0
3 です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,名詞%F2@1/動詞%F1/形容詞%F2@0
4 もの,名詞,非自立,一般,*,*,*,もの,モノ,モノ,2/2,C4

そう,そう,副詞,助詞類接続,*,*,*,*,そう,ソウ,ソー,0/2,ソー,0
な,な,助動詞,*,*,*,特殊・ダ,体言接続,だ,ナ,ナ,1/1,ナ,1
ん,ん,名詞,非自立,一般,*,*,*,ん,ン,ン,1/1,ン,0
です,です,助動詞,*,*,*,特殊・デス,基本形,です,デス,デス,0/2,デス,1
もの,もの,名詞,非自立,一般,*,*,*,もの,モノ,モノ,2/2,モノ,0

Attachment File List

No attachments

Ticket History (3/5 Histories)

2015-08-22 22:34 Updated by: nishimoto
  • New Ticket "「そうなんです」の点訳" created
2015-08-22 22:38 Updated by: nishimoto
  • Details Updated
2015-08-23 08:10 Updated by: nishimoto
Comment

nvdajpmiscdeps のソース修正と作業目的を適切に紐付けるために github にチケットを作りました

https://github.com/nvdajp/nvdajpmiscdep/issues/1

2015-11-13 15:07 Updated by: nishimoto
2016-02-13 14:17 Updated by: nishimoto
  • Ticket Close date is changed to 2016-02-13 14:17
  • Status Update from Open to Closed

Edit

Please login to add comment to this ticket » Login